### Method

# Handy HeaderGroup add_header_group

since: 1.0

#### Declaration [src]

    void
    hdy_header_group_add_header_group (
      HdyHeaderGroup* self,
      HdyHeaderGroup* header_group
    )

#### Description [src]

Adds `header_group` to `self`.

When the nested group is no longer referenced elsewhere, it will be removed from the header group.

Available since: 1.0

#### Parameters

`header_group`

  Type: `HdyHeaderGroup`

  The header group to add.

  The data is owned by the caller of the method.